body {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    background-color: #EDEDED;
}

.login {
    width: 334px;
    margin: 100px auto;
    font-size: 11px;
}

.login-header {
    background: #5275a5;
    padding: 5px;
    font-size: 1.4em;
    font-weight: normal;
    border-radius: 10px 10px 0px 0px;
    text-align: center;
    text-transform: uppercase;
    margin: 0px;
    color: #fff;
}

.login-container {
    position: fixed;
    background: #fff;
    padding: 12px;
    -webkit-box-shadow: 10px 10px 20px #969696;
    -moz-box-shadow: 10px 10px 20px #969696;
    box-shadow: 10px 10px 20px #969696;
    height: 315px;
}

input#username {
    background: url(../Content/Images/ico-user.png) no-repeat scroll 7px 7px;
    padding-left: 40px;
    position: fixed;
    margin-bottom: 10px;
    margin-left: 16px;
    border: 2px solid #DADADA;
    border-radius: 10px;
    font-size: 12px;
    margin-top: 100px;
}

input#password {
    background: url(../Content/Images/ico-pass.png) no-repeat scroll 7px 7px;
    padding-left: 40px;
    position: fixed;
    margin-top: 150px;
    margin-bottom: 10px;
    margin-left: 16px;
    border: 2px solid #DADADA;
    border-radius: 10px;
    font-size: 12px;
}

input#confirmarSenha {
    background: url(../Content/Images/ico-pass.png) no-repeat scroll 7px 7px;
    padding-left: 40px;
    position: fixed;
    margin-top: 200px;
    margin-bottom: 10px;
    margin-left: 16px;
    border: 2px solid #DADADA;
    border-radius: 10px;
    font-size: 12px;
}

.login input {
    box-sizing: border-box;
    display: block;
    border-width: 1px;
    border-style: solid;
    width: 295px;
    padding: 10px;
    outline: 0;
    font-family: inherit;
    font-size: 0.95em;
    margin-top: 0px;
    margin-right: 15px;
}

.login button {
    background: #5275a5;
    width: 80px;
    position: relative;
    margin-top: 245px;
    margin-left: 230px;
    border-radius: 3px;
    border-color: transparent;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    padding: 2%;
}

.login button:focus {
    border-color: #05a;
}

#label-senha {
    color: #abacb9;
    font-size: 15px;
}

li#username {
    position: fixed;
}

.templateTitle {
    margin-left: 10px;
    margin-top: 14px;
}

li {
    list-style: none;
    margin: -15px 50px 20px 0px;
    font-size: 10pt;
}

.validation-summary-errors {
    position: fixed;
    margin-right: 0px;
    width: 305px;
    margin: 327px 0px 0px -13px;
    background: -webkit-linear-gradient(#eed7d7, #dba9a9);
    background: linear-gradient(#eed7d7,#dba9a9);
    color: #a40000;
    padding: 15px;
    text-align: center;
    font-weight: 700;
    text-shadow: 0 1px hsla(0,0%,100%,.4);
    -webkit-box-shadow: 10px 10px 20px #969696;
    -moz-box-shadow: 10px 10px 20px #969696;
    box-shadow: 10px 10px 20px #969696;
    -moz-border-radius: 0px 0px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10px;
    border-radius: 0px 0px 10px 10px;
    display: block;
    height: 8px;
    border: 0;
    overflow: hidden;
}

/*Link ForgotPassword*/
.ForgotPassword a {
    margin-left: 20px;
    text-decoration: none;
    color: #5275a5;
    margin-right: 45px;
    font-size: 12px;
}

/*Div ForgotPassword*/
.DivForgotPassword {
    color: #969696;
    background-color: white;
    height: 300px;
    width: 500px;
    margin: 100px auto;
    border-radius: 10px 10px 0px 0px;
    -webkit-box-shadow: 10px 10px 20px #969696;
    -moz-box-shadow: 10px 10px 20px #969696;
    box-shadow: 10px 10px 20px #969696;
}

.DivForgotPassword h3 {
    padding-top: 70px;
    padding-left: 40px;
}

.DivForgotPassword label {
    margin-left: 40px;
}

.DivForgotPassword input {
    border: 2px solid #DADADA;
    border-radius: 5px;
    padding: 6px;
    width: 309px;
}

.DivForgotPassword button {
    margin-left: 370px;
    margin-top: 20px;
    background: #5275a5;
    padding: 9px;
    font-size: 14px;
    width: 80px;
    color: #fff;
    border-radius: 3px;
    border-color: transparent;
}

.DivForgotPassword .voltar {
    margin-top: 50px;
    color: green;
}

.msg {
    color: red;
}

.ValidationSummary {
    margin-top: 20px;
}

.ValidationSummary .validation-summary-errors {
    margin-top: 5px;
    margin-left: 0px;
    width: 470px;
    padding-top: 15px;
    padding-bottom: 20px;
}

strong {
    width: 470px;
    font-size: 10pt;
    background: -webkit-linear-gradient(#81e08c, #88f788);
    background: linear-gradient(#9bf18a,#75e275);
    color: green;
    padding: 15.4px;
    padding-bottom: 20px;
    text-align: center;
    font-weight: 700;
    text-shadow: 0 1px hsla(0,0%,100%,.4);
    -webkit-box-shadow: 10px 10px 20px #969696;
    -moz-box-shadow: 10px 10px 20px #969696;
    box-shadow: 10px 10px 20px #969696;
    -moz-border-radius: 0px 0px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10px;
    border-radius: 0px 0px 10px 10px;
    display: block;
    height: 8px;
    border: 0;
    overflow: hidden;
}
/*******End ForgotPassword********/
